<!DOCTYPE html>
<html lang="pt-BR" role="document">
	<head>
		<title>Padrão Digital de Governo - Design System</title>

		<meta name="twitter:card" content="summary_large_image">
		<meta name="twitter:title" content="Padrão Digital de Governo - Design System">
		<meta name="twitter:description" content="Descubra o Design System de Governo. Melhore a consistência e a experiências dos seus serviços digitais de governo com nossos componentes e diretrizes de design.">
		
		<meta name="description" content="Descubra o Design System de Governo. Melhore a consistência e a experiência dos seus serviços digitais através do uso do Padrão Digital de Governo.">
		<meta name="robots" content="index, follow">
		<meta name="keywords" content="Design System, Design System de Governo, Design System gov.br, design governamental, padrões de design, serviços digitais, fundamentos visuais, componentes web, comunidade, experiência única, acessibilidade, Design, FrontEnd, UIKIT, Templates, prototipação" />


		<meta property="og:title" content="Padrão Digital de Governo - Design System">
		<meta property="og:site_name" content="Padrão Digital de Governo - Design System" />
		<meta property="og:description" content="Descubra o Design System de Governo. Melhore a consistência e a experiência dos seus serviços digitais através do uso do Padrão Digital de Governo.">
		<meta property="og:type" content="website" />
		<meta property="og:url" content="https://www.gov.br/ds/" />
		<meta property="og:locale" content="pt_BR" />

		<meta http-equiv="Content-Type" content="text/html" charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<meta property="creator.productor" content="//www.serpro.gov.br" />

		<base href="/ds/" />
		<!-- TODO: Gerar ícones com qualidade melhor. Esses são baseados no gov.br -->
		<link rel="apple-touch-icon" sizes="180x180" href="/ds/assets/favicons/apple-touch-icon.png" />
		<link rel="icon" type="image/png" sizes="32x32" href="/ds/assets/favicons/favicon-32x32.png" />
		<link rel="icon" type="image/png" sizes="16x16" href="/ds/assets/favicons/favicon-16x16.png" />
		<link rel="manifest" href="/ds/assets/favicons/site.webmanifest" />
		<link rel="mask-icon" href="/ds/assets/favicons/safari-pinned-tab.svg" color="#00a300" />
		<meta name="msapplication-TileColor" content="#00a300" />
		<meta name="msapplication-TileImage" content="/mstile-144x144.png" />
		<meta name="theme-color" content="#1351b4" />
	</head>

	<body>
		<br-root></br-root>
		<!-- TODO: Colocar aviso sobre coleta de dados do google analytics e hotjar -->
		<!-- TODO: Fazer ele carregar o cookiebar -->
	</body>
</html>
